@charset "utf-8";
/* CSS Document */
.txtTitles {
	text-transform:uppercase;
	font: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	-webkit-text-size-adjust: none;
}
.txt {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	-webkit-text-size-adjust: none;
}
/*#appetizerContentContainerFooter {
	margin-top:-550px;
	width:900px;
	background:url(/images/appetizers/havingaparty.png) no-repeat;
	height:244px;
	z-index:1;
}*/